linux-ti81xx-psp: add 2.6.37 version for 814x and 816x support
[glsdk/meta-ti-glsdk.git] / recipes-kernel / linux / linux-ti81xx-psp-2.6.37 / c6a816x-evm
1 dm816x-evm